﻿/* Style de polices et paragraphes */

body
{margin-top: 10px; margin-left: 10px; margin-right: 10px;margin-bottom: 10px; color: #2D333E ;  background-color:#ffffff; font-family: verdana,arial; font-size: 10pt;}


td
{ color: #2D333E ;font-family: verdana,arial; font-size: 10pt}


tr
{ color: #2D333E ;font-family: verdana,arial; font-size: 10pt}


table
{ color: #2D333E ;font-family: verdana,arial; font-size: 10pt}

/* Ascenseur pour internet explorer 5.5 et plus */

body
{scrollbar-arrow-color: #ffffff; scrollbar-base-color: #D8E1E7;
scrollbar-highlight-color : #ffffff; scrollbar-shadow-color : #ffffff;
SCROLLBAR-TRACK-COLOR: #ffffff;}

.vignette {padding:1px 1px 1px 5px;background-color:#4162ad;color:white}
.contenu {padding:15px 20px 10px 15px;background-color:#FFFFFF;border:solid 1px #abc0c1;height:700px}
.espacenav {height:700px;padding:0px 0px 0px 0px;background-color:#f5efdb;border:solid 1px #abc0c1}
.logo {border:solid 1px #abc0c1;background-color:white;}
.espacecontenu{padding:0px 0px 0px 0px;background-color:#e6e6e6;height:700px}
.espace{img src="images/space.gif" border="0"}
.Soustitre {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: 4162ad;
	font-family: Verdana;
	font-size: 10pt;
	color: #4162ad;
}

/* Menus de gauche */

#menu a {display: block;
color:#2D333E;text-decoration:none;font-family:verdana, sans-serif; font-size:10pt;
background-image:url("images/pfeil_blue.gif");
height:16px;
line-height:16px;

padding-left:14px;padding-bottom: 0px; padding-top: 0px;margin: 0px auto;
}

#menu a:visited{
color:#2D333E;text-decoration:none;font-family:verdana, sans-serif; font-size:10pt;
background-image:url("images/pfeil_blue.gif");
height:16px;
line-height:16px;

padding-left:14px;padding-bottom: 0px; padding-top: 0px;margin: 0px auto;
}

#menu a:active{
color:#2D333E;text-decoration:none;font-family:verdana, sans-serif; font-size:10pt;
background-image:url("images/pfeil_blue.gif");
height:16px;
line-height:16px;

padding-left:14px;padding-bottom: 0px; padding-top: 0px;margin: 0px auto; }


#menu a:hover {
color:#98509f;text-decoration:none;font-family:verdana, sans-serif; font-size:10pt;
background-image:url("images/pfeil.jpg");
height:16px;
line-height:16px;

padding-left:14px;padding-bottom: 0px; padding-top: 0px;margin: 0px auto;
}


/* Liens dans le texte */

a:link{ color: #2D333E; font-family: verdana; font-size: 10pt;}

a:visited{color:#2D333E;font-family: verdana; font-size: 10pt;}

a:active{ color:#2D333E;font-family: verdana; font-size: 10pt; }

a:hover{ color:#98509f;font-family: verdana; font-size: 10pt; }



